#!/usr/bin/env python
from __future__ import print_function
from ROOT import *
import sys

def main(args):
    paths = args[0:]
    
    for p in paths:
        print(p)
        f = TFile(p)
        t=f.Get("nllscan")
        for entry in t:
            print(entry.nll)
 
if __name__ == "__main__":  
   sys.exit(main(sys.argv[1:]))   

